	function numcheck(a,b)
	{ 
		for(i=0; i<a.value.length; i++) 
		{ 
			if(a.value.charAt(i)<"0" || a.value.charAt(i) >"9") 
			{ 
				if(b==0) // keyup 
				{ 
				alert ("숫자만 입력 가능합니다.");
				a.focus(); a.value=""; 
				} 
				else 
				{ 
				alert ("숫자만 입력 가능합니다.");
				a.value=""; 
				} 
				return; 
			} 
		} 
	}
